Description

The german translation of the update conflict resolution options are not very clear.

Associated revisions

Revision 16559 - 2017-05-19 18:06 - Toshi MARUYAMA

Better wording for issue update conflict resolution in German by Felix Schäfer (#25628)

History

#1 - 2017-04-18 11:51 - Felix Schäfer

- File 25628.patch added

The attached patch tries to improve on the existing translation. This should be clearer and easier to understand.

#2 - 2017-04-18 12:25 - Go MAEDA

Could someone who understands German review this patch?

#3 - 2017-04-19 19:16 - Holger Just

Looks good to me :)

#4 - 2017-04-20 05:01 - Go MAEDA

- Target version set to 3.4.0

Setting target version to 3.4.0. Thanks.

#5 - 2017-05-06 10:56 - Tobias Fischer

LGTM +1

#6 - 2017-05-19 18:04 - Toshi MARUYAMA

- Subject changed from Better wording for issue update conflict resolution in german to Better wording for issue update conflict resolution in German

#7 - 2017-05-19 18:08 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16559, thanks.

Could you give us #24268 as patch?

Files

25628.patch 1.47 KB 2017-04-18 Felix Schäfer
